
@import url('https://fonts.googleapis.com/css2?family=Forum&family=Noto+Serif+JP:wght@300;400;500;600;700&family=Roboto+Condensed:wght@700&family=Shippori+Mincho&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');
.fnt-zen-kaku {
    font-family: "Zen Kaku Gothic New", sans-serif;}
.fnt-noto-serif {
    font-family: "Noto Serif JP", serif;}
.fnt-shippori-mincho {
    font-family: "Shippori Mincho", serif;}
.fnt-forum {
    font-family: "Forum", serif;}
.fnt-roboto-condensed {
  font-family: "Roboto Condensed", sans-serif;}